.ctools-locked {
  color: red;
  border: 1px solid red;
  padding: 1em;
}
.ctools-owns-lock {
  background: #FFFFDD none repeat scroll 0 0;
  border: 1px solid #F0C020;
  padding: 1em;
}
a.ctools-ajaxing, input.ctools-ajaxing, button.ctools-ajaxing, select.ctools-ajaxing {
  padding-right: 18px !important;
  background: url('../images/status-active.gif') right center no-repeat;
}
div.ctools-ajaxing {
  float: left;
  width: 18px;
  background: url('../images/status-active.gif') center center no-repeat;
}
#modalbox {
  position: fixed;
  left: 50%;
  top: 50%;
  margin: -180px 0 0 -340px;
  border: 3px solid #666;
  width: 680px;
  z-index: 100;
}
#kaltura_overlay {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99;
  width: 100%;
  height: 100%;
  background: url('../kaltura/images/transBG.png') 0 0 repeat;
  cursor: wait;
}
#modalbox.white_bg {
  background: #ffffff;
}
* html #kaltura_overlay {
  position: absolute;
  background: #000;
  filter: alpha(opacity=40);
  top: expression((document.documentElement.scrollTop || document.body.scrollTop) + Math.round(0 * (document.documentElement.offsetHeight || document.body.clientHeight) / 100) + 'px');
}
* html #modalbox {
  position: absolute;
  top: expression((document.documentElement.scrollTop || document.body.scrollTop) + Math.round((document.documentElement.offsetHeight || document.body.clientHeight) / 2) + 'px');
}
#modalbox iframe {
  overflow: hidden;
}
#modalbox iframe.remove_overflow {
  overflow: auto;
}
.poweredByKaltura {
  font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
  font-size: 9px;
  height: 12px;
  line-height: 11px;
  overflow: hidden;
  text-align: right;
}
kalturaCode {
  font-size: 20px;
  padding: 5px;
}
.view-kaltura-highest-rank .item-list ul li, .view-kaltura-most-viewed .item-list ul li, .view-kaltura-recenlty-added-photos .item-list ul li, .view-kaltura-recenlty-added-videos .item-list ul li, {
  min-height: 100px;
  height: auto !important;
  height: 100px;
  width: 460px;
  float: left;
  list-style-type: none;
  list-style-image: none;
  background-image: none;
}
.view-kaltura-highest-rank .item-list ul li .views-field-kaltura_thumbnail-url, .view-kaltura-most-viewed .item-list ul li .views-field-kaltura_thumbnail-url, .view-kaltura-recenlty-added-photos .item-list ul li .views-field-kaltura_thumbnail-url, .view-kaltura-recenlty-added-videos .item-list ul li .views-field-kaltura_thumbnail-url, .view-id-kaltura_my_media .item-list ul li .views-field-kaltura_thumbnail-url {
  float: left;
  width: 130px;
}
.view-kaltura-highest-rank .item-list ul li .views-field-title, .view-kaltura-most-viewed .item-list ul li .views-field-title, .view-kaltura-recenlty-added-photos .item-list ul li .views-field-title, .view-kaltura-recenlty-added-videos .item-list ul li .views-field-title, .view-id-kaltura_my_media .item-list ul li .views-field-title {
  padding: 15px 5px 0px 8px;
  float: left;
  width: 300px;
}
.view-kaltura-highest-rank .item-list ul li .views-field-name, .view-kaltura-most-viewed .item-list ul li .views-field-name, .view-kaltura-recenlty-added-photos .item-list ul li .views-field-name, .view-kaltura-recenlty-added-videos .item-list ul li .views-field-name, .view-id-kaltura_my_media .item-list ul li .views-field-name {
  padding-left: 8px;
  float: left;
  width: 300px;
}
.view-kaltura-highest-rank .item-list ul li .views-field-kaltura_rank, .view-kaltura-most-viewed .item-list ul li .views-field-kaltura_views {
  padding-left: 8px;
  float: left;
  width: 300px;
}
.kaltura_status_ok {
  border: 1px solid #88FF99;
  margin: 5px;
  padding-left: 50px;
  background: url('../kaltura/images/ok.png') no-repeat left 50%;
}
.kaltura_status_bad {
  border: 1px solid #FF8899;
  margin: 5px;
  padding-left: 50px;
  background: url('../kaltura/images/no.png') no-repeat left 50%;
}
.kaltura_ce_notice {
  border: 2px solid #FF1515;
  padding-left: 20px;
  background-color: #FFAEAE;
}
.kaltura_tags label.field_title, .kaltura_admin_tags label.field_title {
  font-weight: bold;
}
.kaltura_hand {
  cursor: pointer;
}
.player-preview-option {
  clear: both;
}
.player-preview-option div {
  float: left;
}
.player-preview-option div img {
  vertical-align: middle;
  padding-right: 10px;
}
#edit-kaltura-mix-width-wrapper {
  clear: both;
}
#kaltura_entry_video_player_preview, #kaltura_entry_audio_player_preview, #kaltura_mix_player_preview {
  text-align: center;
  height: 350px;
}
#kaltura_entries_page {
  float: left;
}
#kaltura_entries_page .kentry {
  background: transparent url('../kaltura/images/kentry_bg.png') no-repeat scroll center 0;
  float: left;
  margin: 0 10px 15px;
  padding: 10px 0 5px;
  text-align: center;
  width: 180px;
}
#kaltura_entries_page .kentry .kentry_thumb {
  height: 100px;
}
#kaltura_entries_page .kentry .kentry_title {
  color: #31302E;
  font-size: 11px;
  font-weight: bold;
  height: 30px;
  line-height: 15px;
  margin: 0 5px;
  overflow: hidden;
}
#kaltura_entries_page.minimal_mode {
  background: #ffffff;
  width: 100%;
}
#kaltura_entries_page.minimal_mode ul li {
  list-style-type: none;
  list-style-image: none;
  list-style-position: outside;
}
div.ktitle {
  background: #ffffff;
}
div.ktitle h3 {
  padding: 0px;
  margin: 0px;
}
#sidemenu {
  bottom: -1px;
  font-weight: normal;
  left: 0;
  margin: 0 0px;
  padding: 0px;
  position: relative;
}
#sidemenu li {
  background: #787878;
  display: inline;
  border-bottom-style: none;
  line-height: 200%;
  list-style-image: none;
  list-style-position: outside;
  list-style-type: none;
  margin: 0;
  padding: 0px;
  text-align: center;
  white-space: nowrap;
}
#sidemenu li.close {
  position: absolute;
  right: 10px;
  top: -2px;
}
#sidemenu span {
  background: #787878;
  color: #787878;
  display: inline;
  border-bottom-style: none;
  line-height: 200%;
  list-style-image: none;
  list-style-position: outside;
  list-style-type: none;
  margin: 0;
  padding-left: 200px;
  text-align: center;
  white-space: nowrap;
}
#sidemenu span.close {
  background: #787878;
  color: #787878;
  display: inline;
  border-bottom-style: none;
  line-height: 200%;
  list-style-image: none;
  list-style-position: outside;
  list-style-type: none;
  margin: 0;
  padding-left: 20px;
  text-align: center;
  white-space: nowrap;
  background-image: url('../kaltura/images/close_up.png');
  background-position: right 0;
  background-repeat: no-repeat;
  cursor: pointer
}
#sidemenu span.close:hover {
  background: #787878;
  color: #787878;
  display: inline;
  border-bottom-style: none;
  line-height: 200%;
  list-style-image: none;
  list-style-position: outside;
  list-style-type: none;
  margin: 0;
  padding-left: 20px;
  text-align: center;
  white-space: nowrap;
  background-image: url('../kaltura/images/close_over.png');
  background-position: right 0;
  background-repeat: no-repeat;
  cursor: pointer
}
#sidemenu a {
  padding: 6px;
  color: #D8D8D8;
  text-decoration: none;
  background: #787878 none repeat scroll 0 0;
}
#sidemenu a:hover {
  padding: 6px;
  color: #212121;
  text-decoration: none;
  background: #787878 none repeat scroll 0 0;
}
#sidemenu a.current {
  padding: 6px;
  color: #212121;
  background: #FFFFFF;
  text-decoration: none;
  font-weight: bold;
}
.kaltura_pager {
  background: #ffffff;
}
.kaltura_pager ul li {
  background-image: none;
  display: inline;
  list-style-type: none;
  padding: 0.5em;
}
input.kentry_add {
  background: url('../kaltura/images/add_icon.gif') no-repeat top left;
  width: 23px;
  height: 22px;
  cursor: pointer;
  border: none;
  text-indent: -99999px;
}
input.remove_media {
  background: url('../kaltura/images/delete_icon.gif') no-repeat top left;
  width: 23px;
  height: 22px;
  cursor: pointer;
  border: none;
}
div.kaltura_field_thumb {
  padding: 4px;
  float: left;
}
div.kaltura_field_thumb img {
  height: 100px;
}
div.kaltura-thumb-wrap {
  clear: both;
  overflow: hidden;
}
.kaltura_playlist {
  background: #2e2e2e;
  width: 725px;
  padding-bottom: 4px;
}
div.playlist-item {
  border: none;
  background: #262626;
  cursor: pointer;
  padding: 4px;
  color: #9f9f9f;
  line-height: 14px;
  margin: 4px 0px 4px 0px;
  width: 282px;
}
div.playlist-item .node_kaltura_kaltura_thumbnail_url {
  height: 100%;
  width: auto;
  float: left;
  margin-right: 4px;
  margin-top: 9px;
}
div.playlist-item-line {
  margin-left: 50px;
  margin-right: 4px;
}
div.playlist-item.playing {
  background: #E5E5E5;
}
.kaltura_playlist .play-list {
  margin-left: 4px;
  background: #2e2e2e;
  float: left;
  width: 300px;
  margin-right: 10px;
}
.kaltura_playlist .play-list a.up {
  cursor: pointer;
  display: block;
  background: url(/sites/all/modules/contrib/kaltura/plugins/kaltura_playlist/up.png) no-repeat 50% top;
  width: 18px;
  height: 18px;
  margin: 0px 0px 5px 141px;
}
.kaltura_playlist .play-list a.down {
  cursor: pointer;
  display: block;
  background: url(/sites/all/modules/contrib/kaltura/plugins/kaltura_playlist/down.png) no-repeat 50% top;
  width: 18px;
  height: 18px;
  margin: 5px 0px 0px 141px;
}
.kaltura_playlist .play-list a.down:hover, .kaltura_playlist .play-list a.up:hover {
  background-position: 0 -18px;
}
.kaltura_playlist .playlist-player {
  float: left;
}
.kaltura_embed_title {
  color: #efefef;
}
.kaltura_embed_code {
  color: #333;
}
.kaltura_embed_code textarea {
  color: #555;
  border-color: #ccc;
  border-style: solid;
  border-width: 1px;
  background-color: #efefef;
  overflow: hidden;
  height: 50px;
  width: 405px;
}
div.thumb-with-prev {
  position: relative;
  display: inline-block;
}
div.thumb-with-prev img.k-preview {
  position: absolute;
  right: -50%;
  top: -25%;
  z-index: 1;
}
body {
  background-color: #000;
}
body, td, th {
  font-family: Verdana, Geneva, sans-serif;
}
div.clearer {
  clear: both;
  font-size: 0em;
}
div#curated-story-section-teasers {
  width: 100%;
  height: 140px;
  overflow: hidden;
}
div#curated-story-section-teasers ul li {
  position: relative;
  float: left;
  list-style: none;
}
div.curated-story-section-teaser-item .image-div {
  width: 110px;
  height: 83px;
  background-color: #777777;
  margin: 0 10px 10px 0;
  text-align: center;
}
div.curated-story-section-teaser-item .image-div .rollover {
  width: 100%;
  height: 100%;
  background-color: #C71616;
}
div.curated-story-section-teaser-item .active {
  border: 4px solid #C71616;
  width: 102px;
  height: 75px;
}
div.curated-story-section-teaser-item .overlay {
  background-color: rgba(0, 0, 0, 0.9);
  width: 100%;
  height: 100%;
}
div.curated-story-section-teaser-item.unpublished.even .image-div {
  background: #000000 url(/sites/all/modules/bfi.org.uk/core_platform/entities/curated_story/css/images-steps/footstep-left.jpg) no-repeat center right;
}
div.curated-story-section-teaser-item.unpublished.odd .image-div {
  background: #000000 url(/sites/all/modules/bfi.org.uk/core_platform/entities/curated_story/css/images-steps/footstep-right.jpg) no-repeat center right;
}
div.curated-story-section-teaser-item.unpublished.even .image-div .rollover {
  background: #000000 url(/sites/all/modules/bfi.org.uk/core_platform/entities/curated_story/css/images-steps/footstep-left-rollover.jpg) no-repeat center right;
}
div.curated-story-section-teaser-item.unpublished.odd .image-div .rollover {
  background: #000000 url(/sites/all/modules/bfi.org.uk/core_platform/entities/curated_story/css/images-steps/footstep-right-rollover.jpg) no-repeat center right;
}
div.curated-story-section-teaser-item h3 {
  font-size: 0.95em;
  font-weight: 400;
}
div.curated-story-section-teaser-item p.coming-soon {
  font-style: italic;
  font-size: 0.9em;
  color: #dddddd;
}
div#curated-story-section-nav-bar {
  height: 30px;
}
div.es-carousel-wrapper {
  background-color: rgba(0, 0, 0, 0.5);
}
div.stills-tc {
  background-color: rgba(0, 0, 0, 0.25);
}
div#media-links {
  background-color: rgba(0, 0, 0, 0.25);
  ;
}
div.thumbnails-button, div.caption-button {
  background: url('../images/arrows-red-down.png') no-repeat center right;
}
div#media-links div.arrow-down {
  background: url('../images/arrows-red-down.png') no-repeat center right;
}
div#media-links div.arrow-up {
  background: url('../images/arrows-red-up.png') no-repeat center right !important;
}
.rg-image-nav a {
  background: url('../images/arrow-left-red-large.png') no-repeat center left transparent !important;
}
.rg-image-nav a.rg-image-nav-next {
  background: url('../images/arrow-right-red-large.png') no-repeat center right transparent !important;
}
.media-two .kaltura .kaltura-desc {
  display: hidden;
}
.media-two .kaltura .kaltura-embed {}
.curated-story-homepage-block {
  position: absolute;
  background-repeat: no-repeat;
}
.curated-story-homepage-block div.rollover-state {
  position: absolute;
  width: 100%;
  height: 100%;
  padding: 0;
  margin: 0;
}
.curated-story-homepage-block.unpublished div.rollover-state {
  background-color: #6d0305;
}
.curated-story-homepage-block.published div.rollover-state {
  background-size: auto 100%;
}
.curated-story-homepage-block div.rollover-state div.text-container {
  position: relative;
  width: 100%;
}
.curated-story-homepage-block div.rollover-state h3 {
  margin: 0 20px;
  font-size: 1em;
  font-weight: 400;
  font-style: italic;
  text-align: center;
  padding: 5px;
  text-shadow: 1px 1px 1px #000000, 3px 3px 5px black;
}
div#hitchcock-container.ie div.curated-story-homepage-block.published div.rollover-state h3 {
  background-color: rgba(0, 0, 0, 0.25);
}
.curated-story-homepage-block div.rollover-state div.coming-soon {
  font-family: "adelle-1", "adelle-2", georgia;
  margin: 0 20px;
  padding: 5px 0 0 0;
  font-size: 0.8em;
  font-style: italic;
  text-align: center;
}
.curated-story-homepage-block div.section-number {
  font-family: "adelle-1", "adelle-2", georgia;
  position: absolute;
  float: left;
  font-size: 0.9em;
}
#hitchcock-container {
  width: 100%;
  position: relative;
  height: 1475px;
  overflow-x: scroll;
}
#intro-text {
  color: #FFF;
  font-size: 16px;
  font-weight: 400;
  background-repeat: no-repeat;
  width: 350px;
  height: 188px;
  margin: 0px 10px 10px 0px;
  position: absolute;
  left: 600px;
  top: 243px;
  overflow: hidden;
}
#step1 {
  width: 150px;
  height: 160px;
  top: 0px;
  left: 0px;
  margin: 23px 10px 10px 0px;
}
#step2 {
  width: 150px;
  height: 145px;
  top: 0px;
  left: 160px;
  margin: 0px 10px 10px 0px;
}
#step3 {
  width: 270px;
  height: 171px;
  top: 0px;
  left: 320px;
  margin: 12px 10px 10px 0px;
}
#step4 {
  width: 190px;
  height: 204px;
  top: 0px;
  left: 600px;
  margin: 28px 10px 10px 0px;
}
#step5 {
  width: 150px;
  height: 114px;
  top: 0px;
  left: 800px;
  margin: 118px 0px 10px 0px;
}
#step6 {
  width: 150px;
  height: 129px;
  top: 193px;
  margin: 0px 10px 10px 0px;
  left: 0px;
}
#step7 {
  width: 150px;
  height: 167px;
  top: 155px;
  margin: 0px 10px 10px 0px;
  left: 160px;
}
#step8 {
  width: 110px;
  height: 169px;
  margin: 0px 10px 10px 0px;
  left: 320px;
  top: 193px;
}
#step9 {
  width: 150px;
  height: 169px;
  margin: 0px 10px 10px 0px;
  left: 440px;
  top: 193px;
}
#step10 {
  width: 110px;
  height: 134px;
  margin: 0px 10px 10px 0px;
  left: 80px;
  top: 332px;
}
#step11 {
  width: 111px;
  height: 170px;
  margin: 0px 10px 10px 0px;
  left: 199px;
  top: 332px;
}
#step12 {
  width: 230px;
  height: 173px;
  margin: 0px 10px 10px 0px;
  left: 320px;
  top: 372px;
}
#step13 {
  width: 230px;
  height: 143px;
  margin: 0px 10px 10px 0px;
  left: 560px;
  top: 458px;
}
#step14 {
  width: 150px;
  height: 160px;
  margin: 0px 10px 10px 0px;
  left: 800px;
  top: 441px;
}
#step15 {
  width: 148px;
  height: 158px;
  margin: 0px 10px 10px 0px;
  left: 42px;
  top: 475px;
}
#step16 {
  width: 111px;
  height: 120px;
  margin: 0px 10px 10px 0px;
  left: 199px;
  top: 512px;
}
#step17 {
  width: 191px;
  height: 132px;
  margin: 0px 10px 10px 0px;
  left: 359px;
  top: 555px;
}
#step18 {
  width: 149px;
  height: 116px;
  margin: 0px 10px 10px 0px;
  left: 561px;
  top: 610px;
}
#step19 {
  width: 149px;
  height: 148px;
  margin: 0px 10px 10px 0px;
  left: 721px;
  top: 610px;
}
#step20 {
  width: 150px;
  height: 205px;
  margin: 0px 10px 10px 0px;
  left: 0px;
  top: 642px;
}
#step21 {
  width: 190px;
  height: 205px;
  margin: 0px 10px 10px 0px;
  left: 159px;
  top: 642px;
}
#step22 {
  width: 191px;
  height: 148px;
  margin: 0px 10px 10px 0px;
  left: 359px;
  top: 697px;
}
#step23 {
  width: 149px;
  height: 160px;
  margin: 0px 10px 10px 0px;
  left: 561px;
  top: 735px;
}
#step24 {
  width: 110px;
  height: 128px;
  margin: 0px 10px 10px 0px;
  left: 720px;
  top: 767px;
}
#step25 {
  width: 111px;
  height: 128px;
  margin: 0px 10px 10px 0px;
  left: 840px;
  top: 767px;
}
#step26 {
  width: 148px;
  height: 146px;
  margin: 0px 10px 10px 0px;
  left: 0px;
  top: 856px;
}
#step27 {
  width: 191px;
  height: 180px;
  margin: 0px 10px 10px 0px;
  left: 200px;
  top: 856px;
}
#step28 {
  width: 150px;
  height: 225px;
  margin: 0px 10px 10px 0px;
  left: 401px;
  top: 856px;
}
#step29 {
  width: 149px;
  height: 142px;
  margin: 0px 10px 10px 0px;
  left: 561px;
  top: 906px;
}
#step30 {
  width: 190px;
  height: 201px;
  margin: 0px 10px 10px 0px;
  left: 721px;
  top: 906px;
}
#step31 {
  width: 110px;
  height: 160px;
  margin: 0px 10px 10px 0px;
  left: 79px;
  top: 1012px;
}
#step32 {
  width: 191px;
  height: 160px;
  margin: 0px 10px 10px 0px;
  left: 200px;
  top: 1047px;
}
#step33 {
  width: 150px;
  height: 152px;
  margin: 0px 10px 10px 0px;
  left: 401px;
  top: 1091px;
}
#step34 {
  width: 149px;
  height: 185px;
  margin: 0px 10px 10px 0px;
  left: 561px;
  top: 1059px;
}
#step35 {
  width: 230px;
  height: 176px;
  margin: 0px 10px 10px 0px;
  left: 720px;
  top: 1118px;
}
#step36 {
  width: 148px;
  height: 162px;
  margin: 0px 10px 10px 0px;
  left: 42px;
  top: 1184px;
}
#step37 {
  width: 191px;
  height: 205px;
  margin: 0px 10px 10px 0px;
  left: 200px;
  top: 1218px;
}
#step38 {
  width: 270px;
  height: 170px;
  margin: 0px 10px 10px 0px;
  left: 400px;
  top: 1254px;
}
#step39 {
  width: 150px;
  height: 146px;
  margin: 0px 10px 10px 0px;
  left: 680px;
  top: 1302px;
}
